;-------------------------------------------------------------
;+
; NAME:
;       SAV_DIS
; PURPOSE:
;       Stores the system variables in struct
; MAIN PROGRAM:
;       SLAP - program for testing SEISMOLAP
;       SEISMOLAP was developed by Jochen Zschau,
;       Geoforschungszentrum Potsdam, Germany
; MODIFICATION HISTORY:
;       Matthias Liebetanz, TH-Darmstadt, Germany, 17. Apr 1998 .
;
;       No warranty that this program is free of error
;-
;-------------------------------------------------------------
PRO SAV_DIS, system_dis

   system_dis = CREATE_STRUCT ( 'c', !C, $
                                'p', !P, $
                                'order', !ORDER, $
                                'x', !Z, $
                                'y', !Y, $
                                'z', !Z )
END